CVE-2016-2028

2016-06-08T14:59:00
ID CVE-2016-2028
Type cve
Reporter cve@mitre.org
Modified 2016-08-23T13:19:00

Description

HPE Matrix Operating Environment before 7.5.1 allows remote authenticated users to obtain sensitive information or modify data via unspecified vectors, a different vulnerability than CVE-2016-4357.